[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LResources' (#lcl)

# TPropertiesToSkip.DoPropertyNotFound

## Declaration

Source position: lresources.pp line 420

`protected procedure TPropertiesToSkip.DoPropertyNotFound(`
`Reader: TReader;`
`Instance: TPersistent;`
`var PropName: String;`
`IsPath: Boolean;`
`var Handled: Boolean;`
`var Skip: Boolean`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .